/*

2.074rem - 33pt
1.728rem - 27pt
1.44rem - 23pt
1.2rem - 19pt
1.0rem - 16pt
0.833rem - 13pt
0.694rem - 11pt
0.579rem - 9pt

*/

@font-face {
	font-family: "Calibre";
	font-weight: bold;
	src: url('../fonts/CalibreWeb-Regular.eot') format('embedded-opentype'),
       url('../fonts/CalibreWeb-Regular.woff') format('woff');
}

@font-face {
	font-family: "Calibre";
	font-weight: normal;
	src: url('../fonts/CalibreWeb-Light.eot') format('embedded-opentype'),
       url('../fonts/CalibreWeb-Light.woff') format('woff');
}

@font-face {
	font-family: "Calibre";
	font-weight: normal;
	font-style: italic;
	src: url('../fonts/CalibreWeb-LightItalic.eot') format('embedded-opentype'),
       url('../fonts/CalibreWeb-LightItalic.woff') format('woff');
}

@-webkit-keyframes rotateBullet {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes borderTransition {
	0% {border-color:#0080ea;}
	16% {border-color:#29c470;}
	32% {border-color:#edc10a;}
	48% {border-color:#ff7b18;}
	65% {border-color:#f6333e;}
	81% {border-color:#e858b5;}
	100% {border-color:#0080ea;}
}

@-webkit-keyframes bgcolorTransition {
	0% {background-color:#0080ea;}
	16% {background-color:#29c470;}
	32% {background-color:#edc10a;}
	48% {background-color:#ff7b18;}
	65% {background-color:#f6333e;}
	81% {background-color:#e858b5;}
	100% {background-color:#0080ea;}
}

@-webkit-keyframes colorTransition {
	0% {color:#0080ea;}
	16% {color:#29c470;}
	32% {color:#edc10a;}
	48% {color:#ff7b18;}
	65% {color:#f6333e;}
	81% {color:#e858b5;}
	100% {color:#0080ea;}
}

@-webkit-keyframes buttonTransition {
	0% {color:#0080ea; border-color:#0080ea;}
	16% {color:#29c470; border-color:#29c470;}
	32% {color:#edc10a; border-color:#edc10a;}
	48% {color:#ff7b18; border-color:#ff7b18;}
	65% {color:#f6333e; border-color:#f6333e;}
	81% {color:#e858b5; border-color:#e858b5;}
	100% {color:#0080ea; border-color:#0080ea;}
}

@-webkit-keyframes buttonFade {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	background-color: #fff;
	-webkit-transition: background-color 3s ease;
	-moz-transition: background-color 3s ease;
	-ms-transition: background-color 3s ease;
	transition: background-color 3s ease;
}

.main-content,
.join-us,
.social {
	opacity: 0.0;
	-webkit-transition: opacity 2s ease;
	-moz-transition: opacity 2s ease;
	-ms-transition: opacity 2s ease;
	transition: opacity 2s ease;
}

html.done,
html.sub-page {
	background-color: #ebebeb;
}

html.done body,
html.sub-page body {
	background-color: #f0f0f0;
}

.fill {
	background: linear-gradient(180deg, #ffffff 20%, rgba(255,255,255,0.0) 100%) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 640px;
	z-index: 0;
}

html.done .main-content,
html.done .join-us,
html.done .social,
html.sub-page .main-content,
html.sub-page .join-us,
html.sub-page .social {
	opacity: 1.0;
}

body {
	padding: 0;
	margin-bottom: 70px;
	margin: 0;
	font-family: "Calibre";
	font-size: 100%;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

p {
	color: #64686b;
	letter-spacing: 1px;
	font-size: 1.2rem;
	margin: 1.44rem 0;
}

p.intro {
	font-size: 1.44rem;
	text-align: center;
	margin-bottom: 40px;
}

.sub-page p.intro {
	text-align: left;
	margin-bottom: 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a,
a:link,
a:visited {
	color: #64686b;
	text-decoration: none;
	font-weight: bold;
	-webkit-transition: color 0.2s ease, border 0.2s ease;
	-moz-transition: color 0.2s ease, border 0.2s ease;
	-ms-transition: color 0.2s ease, border 0.2s ease;
	transition: color 0.2s ease, border 0.2s ease;
}

p a,
p a:link,
p a:visited {
	color: #0080ea;
	-webkit-animation: colorTransition 40s infinite;
	-moz-animation: colorTransition 40s infinite;
	-ms-animation: colorTransition 40s infinite;
	animation: colorTransition 40s infinite;
}

p a:hover,
p a:active {
	-webkit-animation: colorTransition 40s infinite;
	-moz-animation: colorTransition 40s infinite;
	-ms-animation: colorTransition 40s infinite;
	animation: colorTransition 40s infinite;
}

ul {
	list-style-type: none;
	list-style-position: outside;
	color: #64686b;
	padding-left: 5px;
	margin-left: -5px;
}

li {
	margin: 1.44rem 0;
	font-style: normal;
	letter-spacing: 1px;
	font-size: 1.2rem;
	position: relative;
}

li strong {
	font-weight: bold;
	font-style: normal;
	color: #64686b;
}

li img {
	margin-left: -30px;
	margin-right: 15px;
}

.sub-page header {
	position: relative;
	z-index: 1;
}

header {
	text-align: center;
	padding: 120px 0 40px;
}

header h1 {
	display: inline-block;
	width: 280px;
	height: 280px;
	background: url(/images/oval.png?v3) no-repeat top center;
	position: relative;
	z-index: 1;
}

header h1 .video-wrapper {
	position: absolute;
	top: -33px;
	left: -54px;
	opacity: 1.0;
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	transition: opacity 1s ease;
	z-index: 2;
	width: 384px;
	height: 384px;
	background-color: #fff;
}

header h1 video {
	display: none;
}

header.done h1 .video-wrapper {
	opacity: 0.0;
}

@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
		header h1 {
			background-image: url(/images/oval@2x.png?v3);
			background-size: 280px 280px;
		}
}

header h1 span {
	width: 280px;
	background: url(/images/logodark.svg?v1) no-repeat top center;
	height: 28.5px;
	position: absolute;
	top: 50%;
	left: 1.5px;
	margin-top: -14px;
	padding-top: 28.5px;
	overflow: hidden;
}

.sub-page header {
	padding: 0 20px 0;
	position: relative;
}

.sub-page header img {
	width: 100px;
	height: 80px;
	opacity: 0.15;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-ms-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
}

.sub-page header a:hover img {
	opacity: 1.0;
}

.product-link,
.product-link:link,
.product-link:visited,
.company-link,
.company-link:link,
.company-link:visited {
	text-transform: uppercase;
	letter-spacing: 2px;
	position: absolute;
	top: 28px;
	color: #ccc;
}

.product-link.active,
.product-link.active:link,
.product-link.active:visited,
.product-link:hover,
.company-link.active,
.company-link.active:link,
.company-link.active:visited,
.company-link:hover {
	color: #64686b;
}

.product-link {
	left: 0;
}

.company-link {
	right: 0;
}

a:hover {
	color: #64686b;
}

header a {
	border-bottom: 0;
}

header a:hover {
	border-bottom: 0;
}

::-webkit-input-placeholder {
   color: #a3acaf;
}
:-ms-input-placeholder {
   color: #a3acaf;
}
::-moz-input-placeholder {
   color: #a3acaf;
}
:-moz-input-placeholder {
   color: #a3acaf;
}

.container {
	max-width: 640px;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
}

.value {
	color: #808080;
}

.main-content {
	padding-bottom: 80px;
	position: relative;
	z-index: 1;
}

.main-heading {
	font-weight: bold;
	font-style: normal;
	background-color: transparent;
	font-size: 1.728rem;
	letter-spacing: 1px;
	margin-top: 40px;
	color: #64686b;
}

.main-heading.alt {
	margin-top: 20px;
}

.main-heading b {
	display: block;
}

.main-heading .separator {
	display: none;
}

.main-heading a {
	font-size: 0.833rem;
	color: #ccc;
	border: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.main-heading a:hover {
	-webkit-animation: colorTransition 40s infinite;
	-moz-animation: colorTransition 40s infinite;
	-ms-animation: colorTransition 40s infinite;
	animation: colorTransition 40s infinite;
}

.sub-heading {
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #64686b;
	font-weight: bold;
	margin-top: 40px;
}

.feature {
	padding-top: 20px;
}

.quote {
	margin-top: 40px;
	border-left: 3px solid #fff;
	padding-left: 25px;
	-webkit-animation: borderTransition 40s infinite;
}

.bullet {
	width: 6px;
	height: 6px;
	background-color: #fff;
	position: absolute;
	top: 0.7rem;
	left: -25px;
	-webkit-animation: rotateBullet 4s linear infinite, bgcolorTransition 40s infinite;
}

.join-us {
	text-align: center;
	position: relative;
	overflow: hidden;
	background-color: #ebebeb;
}

.join-us canvas {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.join-us p {
	max-width: 440px;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
}

.join-us b {
	display: inline-block;
	border-radius: 8px;
	line-height: 28px;
	padding: 20px 60px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	margin-top: 20px;
	background-color: #0080ea;
	background: linear-gradient(270deg, #0080ea, #29c470, #edc10a, #ff7b18, #f6333e, #e858b5);
	background-size: 1200% 1200%;
	color: #fff;
	-webkit-animation: buttonFade 40s ease infinite;
	-moz-animation: buttonFade 40s ease infinite;
	-ms-animation: buttonFade 40s ease infinite;
	animation: buttonFade 40s ease infinite;
	-webkit-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	-moz-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	-ms-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	transition: all 0.4s cubic-bezier(0,.83,.35,1);
	border: 1px solid rgba(255,255,255,0.0);
}

.join-us b:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.join-us b:active {
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	transform: scale(1.0);
}

.join-link {
	display: block;
	font-weight: normal;
	padding: 40px 40px 80px;
	border: 0;
	position: relative;
	z-index: 2;
}

.two-up {
	padding-top: 40px;
}

.two-up .col {
	display: inline-block;
	width: 50%;
}

.two-up .col.alpha {
	padding-right: 10px;
}

.two-up .col.omega {
	padding-left: 10px;
}

.sub-link,
.sub-link:link {
	border: 0;
	color: #64686b;
	background-color: #ebebeb;
	display: block;
	border-radius: 8px;
	line-height: 40px;
	padding: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 1.0rem;
	-webkit-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	-moz-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	-ms-transition: all 0.4s cubic-bezier(0,.83,.35,1);
	transition: all 0.4s cubic-bezier(0,.83,.35,1);
}

.sub-link span {
	display: block;
}

.sub-link img {
	padding-top: 5px;
	margin-bottom: -12px;
}

.sub-link:hover {
	border: 0;
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.sub-link:active {
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	transform: scale(1.0);
}

.join-link:hover {
	border: 0;
}

.foot {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 80px;
	color: #e1e6ea;
	font-weight: normal;
	text-align: center;
	letter-spacing: 2px;
	border-top: 1px solid #e3e3e3;
}

.footbutt {
	color: #fff;
	background-color: #0080ea;
	background: linear-gradient(270deg, #0080ea, #29c470, #edc10a, #ff7b18, #f6333e, #e858b5);
	background-size: 1200% 1200%;
	text-transform: uppercase;
	width: 100px;
	padding: 0 18px 2px 20px;
	letter-spacing: 2px;
	border-radius: 8px;
	cursor: pointer;
	margin-left: 10px;
	height: 52px;
	font-family: "Calibre";
	font-size: 1.0rem;
	-webkit-animation: buttonFade 40s ease infinite;
	-moz-animation: buttonFade 40s ease infinite;
	-ms-animation: buttonFade 40s ease infinite;
	animation: buttonFade 40s ease infinite;
	border: 1px solid rgba(255,255,255,0.0);
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
}

.footbutt:focus {
	outline: none;
}

.footbutt:hover {
	background-color: #64686b;
	-webkit-animation: none;
}

.social {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 70px;
}

.wrapper {
	min-height: 100%;
	position: relative;
	padding-bottom: 70px;
}

.social a {
	width: 100%;
	height: 70px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.15);
	text-align: center;
}

.social .inner {
	width: 33.33%;
	height: 70px;
	float: left;
	text-align: center;
	font-size: 1.4rem;
	display: inline-block;
	vertical-align: top;
	border-bottom: 0px solid;
	-webkit-transition: border-bottom cubic-bezier(0,.83,.35,1) 0.7s, color cubic-bezier(0,.83,.35,1) 0.5s;
}

.social .inner:hover {
	border-bottom: 70px solid;
	-webkit-transition: border-bottom cubic-bezier(0,.83,.35,1) 0.5s, color cubic-bezier(0,.83,.35,1) 0.5s;
	color: rgba(255, 255, 255, 1);
}

.social .inner.twitter {
	border-color: #ff7b18;
}
.social .inner.instagram {
	border-color: #e858b5;
}
.social .inner.facebook {
	border-color: #29c470;
}
.social .inner.email {
	border-color: #0080ea;
}

.social .inner span {
	display: block;
	margin-top: 22px;
}

#mce-EMAIL {
	font-size: 1.2rem;
	color: #64686b;
	border: 1px solid #ccc;
	background-color: transparent;
	letter-spacing: 1px;
	padding: 0 18px;
	border-radius: 8px;
	width: 300px;
	height: 52px;
	font-family: "Calibre";
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	-webkit-animation: colorTransition 40s infinite;
	-moz-animation: colorTransition 40s infinite;
	-ms-animation: colorTransition 40s infinite;
	animation: colorTransition 40s infinite;
	-webkit-transition: border 0.4s ease;
	-ms-transition: border 0.4s ease;
	-moz-transition: border 0.4s ease;
	transition: border 0.4s ease;
}

#mce-EMAIL:focus {
	outline: none;
	border-color: #64686b;
}

#form-success {
	display: none;
}

#mc-embedded-subscribe-form {
	padding-top: 20px;
}

.twttr p {
	margin-top: 60px;
	margin-bottom: 0;
}

.twttr a {
	border: 0;
	font-weight: normal;
}

.twttr span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}

/*

iPhone 6 Plus

*/
@media (max-width: 414px) {
	p,
	li {
		font-size: 1.0rem;
	}
	p.intro {
		font-size: 1.2rem;
	}
	header {
		padding: 100px 0 50px;
		overflow: hidden;
		margin-left: -40px;
		margin-right: -40px;
	}
	.product-link {
		left: 16px;
	}
	.company-link {
		right: 16px;
	}
	.main-heading {
		margin-top: 50px;
	}
	.main-content {
		padding-bottom: 50px;
	}
	.quote {
		margin-top: 50px;
	}
	#mce-EMAIL {
		width: 200px;
		font-size: 1.0rem;
	}
	.footbutt {
		font-size: 1.0rem;
	}
	.two-up .col.alpha,
	.two-up .col.omega {
		padding: 0 0 20px 0;
		width: 100%;
	}
	.product-link,
	.company-link {
		font-size: 0.833rem;
		top: 30px;
	}
}

/*

iPhone 6

*/
@media (max-width: 375px) {
	header {
		margin-left: -20px;
		margin-right: -20px;
	}
	.container,
	.join-link {
		padding-left: 20px;
		padding-right: 20px;
	}
	.bullet {
		width: 5px;
		height: 5px;
		left: -14px;
		top: 0.6rem;
	}
}

/*

iPhone 4/5

*/
@media (max-width: 320px) {
	.foot .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	#mce-EMAIL {
		width: 280px;
		margin-bottom: 10px;
		text-align: center;
	}
	.footbutt {
		width: 280px;
		margin-left: 0;
	}
	.main-heading {
		margin-top: 40px;
		font-size: 1.44rem;
	}
	.main-content {
		padding-bottom: 40px;
	}
	.quote {
		margin-top: 40px;
	}
	.product-link,
	.company-link {
		font-size: 0.694rem;
		top: 32px;
	}
}
